/* CLASSIC BANNER */
.container-banner .banner-overlay {
    height: max(300px, 50vh); /* по умолчанию 50vh в Cassiopeia */
}
@media (min-width: 768px) {
    .container-banner .banner-overlay {
        height: max(300px, 45vh);
    }
}
@media (min-width: 992px) {
    .container-banner .banner-overlay {
        height: max(300px, 40vh);
    }
}
@media (min-width: 1200px) {
    .container-banner .banner-overlay {
        height: max(350px, 35vh);
    }
}
/* CLASSIC BANNER */
.container-banner .banner-overlay .overlay {
    background-color: rgba(0,0,0,0);
}